*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
   
}


.dr-banner{
     background-color:#F4F4F4;
    /*height: 400px;*/
    width: 100%;
    padding: 40px 0px 40px 0;
}

/*.dr-banner-left{*/
/*    height: auto;*/
/*    width: 100%;*/
/*    display: grid;*/
/*  place-items: center;*/
/*  padding-top: 100px;*/
/*  padding-bottom: 100px;*/
    
/*}*/
/*.dr-banner-left h1{*/
/*    text-align: center;*/
/*    color: white;*/
/*    font-weight: 700;*/
/*    font-size: 3rem;*/
/*}*/

/*.banner-left-text{*/
/*    background-color: #fff;*/
/*    color: black;*/
/*    padding: 2rem ;*/
/*    margin-left: 70px;*/
/*    margin-top: 20px;*/
/*    border-radius: 10px;*/

    
    

/*}*/

.banner-head h1{
    font-weight: 700;
    font-size: 2.5rem;
    text-align: center;
    color:#5f5f5f;
    
    
}
.banner-head p{
    text-align:center;
    font-size:1.3rem;
}
/*.banner-desc p{*/
/*    text-align: center;*/
/*}*/

/*.banner-btn{*/
/*    display: flex;*/
/*    justify-content: center;*/
/*}*/

/*.banner-btn a{*/
/*    text-decoration: none;*/
/*    color: black;*/
/*    margin-right: 10px;*/
/*    background-color: #30AFB8;*/
/*    padding: 0.6rem 1.5rem;*/
/*    color: white;*/
/*    font-weight: 600;*/
/*    border-radius:10px ;*/
/*}*/
/*.banner-btn a i{*/
/*    padding-left: 3px;*/
/*    font-size: 0px;*/
    
/*}*/
/*.banner-btn a:hover i{*/
/*    font-size: 18px;*/
/*    transition: all 1s ease;*/
/*}*/
/*.banner-btn a:hover{*/
/*    background-color: transparent;*/
/*    color: #30AFB8;*/
/*    border: 1px solid #30AFB8;*/
/*}*/

/*.banner-btn .one{*/
/*    text-decoration: none;*/
/*    border-radius: 10px;*/
/*    margin-right: 20px;*/
/*    background-color:transparent;*/
/*    padding: 0.6rem 1.5rem;*/
/*    color: #30AFB8;*/
/*    border: 1px solid #30AFB8;*/
/*    font-weight: 600;*/
/*}*/
/*.banner-btn .one:hover{*/
/*    text-decoration: none;*/
    
/*    margin-right: 10px;*/
/*    background-color:#30AFB8;*/
/*    padding: 0.6rem 1.5rem;*/
/*    color: white;*/
/*    border: none;*/
/*    font-weight: 600;*/
/*}*/


/*==============researches==============*/

#researches{
    width: 85%;
    margin: 20px auto;
    margin-top:0px;
}
.research-title{
    text-align: center;
    /*padding: 10px 0;*/
}
.research-title h2{
    color: #30AFB8;
    font-size: 2.5rem;
    font-weight: 700;
}
.research-wrapper{
    margin-top: 30px;
}
.research-box{
    border: 1px solid #ccc;
    margin-bottom: 30px;
    border-radius: 15px;
    overflow: hidden;
}
.research-head{
    border-bottom: 1px solid #ccc;
    background: #e9e9e9;
    color: #373737;
    margin-bottom: 10px;
}
.research-head h3{
    font-size: 17px;
    padding: 13px 10px ;
}
.research-detail,
.research-url,
.research-cont{
    padding: 0 10px;
}

/*==============media query==============*/

  @media screen and (max-width:768px) {
   

    .banner-left-text {
        background-color: #fff;
        color: black;
        padding: 2rem;
        width: 100%;
        margin-left: 0;
        margin: 1rem 1rem 0rem 1rem;
    }
    .review-heading{
        padding: 0 0 1rem 0;
        
    }
  }